Support » Plugin: WordPress Post Tabs » Wouldn't install

Viewing 1 replies (of 1 total)
  • Plugin Author Internet Techies

    (@internet-techies)

    I am sure the issue must be because of something else on your system. WordPress Post Tabs plugin is well tested on the latest version of the WP and works smoothly. If you still find the issue in the plugin, please let us know. Kindly change the review of your don’t find such issue. Thanks in advance.

Viewing 1 replies (of 1 total)
  • The topic ‘Wouldn't install’ is closed to new replies.